Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Variables
cast_sboxes.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variables
const uint32_t | Botan::CAST_SBOX1 [256]
const uint32_t | Botan::CAST_SBOX2 [256]
const uint32_t | Botan::CAST_SBOX3 [256]
const uint32_t | Botan::CAST_SBOX4 [256]